Subject: bug#25061: consider adding %COMPAT to default gnutls priority string

From: Michael Albinus <[email-masked]>
Date: Sun, 10 Dec 2017 10:31:33 +0100

Ted Zlatanov <[email-masked]> writes:

Hi Ted,

> * support connection profiles for processes, not just buffers (only
>   buffers are supported today AFAICT). Or maybe only support processes
>   with associated buffers. I'm not sure what's best, maybe Michael and
>   others can make suggestions.

Connection-local variables are implemented as buffer-local variables. I
believe best would be if you apply them to the related process buffer.

> Ted

Best regards, Michael.